#main-content-area{
	padding: 0;
	margin: 0;
}

.grow-plus:before,.grow-plus:after{content: '';	display: block;}
.grow-plus:after{clear: both;}
.grow-plus{zoom: 1;}

.box-column{
	width: 100%;
    height: auto;
    
}



.box-column ul{
	margin: 0;
	padding: 0;
	list-style-type: none;	
}

.box-column li{
	float: left;
	margin-bottom: 4px;
	padding: 4px;
	margin: 0 !important;
	position: relative;
} 

.single-column-box{
	padding: 4px;
	margin-right: 1px;
}

.col-left{float:left;}
.col-right{float: right;}



/* single store display */

#main-pic{overflow: hidden;}
#main-gallery ul{white-space:nowrap;}

#main-gallery li{
	display: inline;
	width: 60px;
	height: 60px;
	border: 1px solid #CCCCCC;
	float: left;
	padding: 0;
	margin: 0 2px;
	
}

#main-gallery{
	position: absolute;
	width: 1800px;
}

#main-gallery-navwrap{
	margin-top: 10px;
}

#main-gallery-nav{	
	width: 244px;	
	border: 1px dashed #CCCCCC;
	overflow:hidden;
	display: inline-block;
	margin-left: 36px;	
	height: 62px;
	position: relative;
}


#main-gallery-wrapper{
	width: 100%;
	overflow:auto;
}


#arrow-left,
#arrow-right{
	position: absolute;
	width: 36px;
	height: 36px;
	display: inline-block;
	margin-top: 15px;
}

#arrow-left a,
#arrow-right a{
	display: block;
	width: 0;
	height: 0;
}

.greyout{
	opacity: 0.4;
    filter: alpha(opacity=40);
}




